<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006366958</ID>
<ANCIEN_ID>MSEAGXXXXXX088AAXXXXXXAF</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/36/69/LEGIARTI000006366958.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>88</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2003-08-02</DATE_DEBUT>
<DATE_FIN>2006-04-15</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000320434" date_publi="1984-01-27" date_signature="1984-01-26" ministere="" nature="LOI" nor="" num="84-53" num_parution_jo="">
<TITRE_TXT c_titre_court="LOI n° 84-53 du 26 janvier 1984" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000320434">LOI n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale </TITRE_TXT>
<TITRE_TXT c_titre_court="Loi n° 84-53 du 26 janvier 1984" debut="1984-01-27" fin="2222-02-22" id_txt="LEGITEXT000006068842">Loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale (1).</TITRE_TXT>
<TM>
<TITRE_TM debut="1984-01-27" fin="2022-03-01" id="LEGISCTA000006086319">Chapitre VII : Rémunération.</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1984-01-27" etat="MODIFIE" fin="1987-07-16" id="LEGIARTI000006366953" num="88" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1987-07-16" etat="MODIFIE" fin="1990-12-02" id="LEGIARTI000006366954" num="88" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1990-12-02" etat="MODIFIE" fin="1994-12-28" id="LEGIARTI000006366955" num="88" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1994-12-28" etat="MODIFIE" fin="1996-12-17" id="LEGIARTI000006366956" num="88" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1996-12-17" etat="MODIFIE" fin="2003-08-02" id="LEGIARTI000006366957" num="88" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2003-08-02" etat="MODIFIE" fin="2006-04-15" id="LEGIARTI000006366958" num="88" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2006-04-15" etat="MODIFIE" fin="2010-07-07" id="LEGIARTI000006366959" num="88" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-07-07" etat="MODIFIE" fin="2015-01-01" id="LEGIARTI000022447032" num="88" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-01-01" etat="MODIFIE" fin="2016-04-22" id="LEGIARTI000028651031" num="88" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-04-22" etat="MODIFIE" fin="2019-08-08" id="LEGIARTI000032443321" num="88" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2019-08-08" etat="ABROGE" fin="2022-03-01" id="LEGIARTI000038922251" num="88" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<br/>  Loi 2006-437 2006-04-14 art. 7 VII : Les modifications induites par la présente loi entreront en vigueur dans un délai de six mois à compter de la publication du décret mentionné à l'article L. 133-18 du code du tourisme.<br/>
<br/>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   L'assemblée délibérante de chaque collectivité territoriale ou le conseil d'administration d'un établissement public local fixe, par ailleurs, les régimes indemnitaires dans la limite de ceux dont bénéficient les différents services de l'Etat. L'assemblée délibérante de la collectivité territoriale ou le conseil d'administration de l'établissement public local peut décider de maintenir, à titre individuel, au fonctionnaire concerné, le montant indemnitaire dont il bénéficiait en application des dispositions réglementaires antérieures, lorsque ce montant se trouve diminué soit par l'application ou la modification des dispositions réglementaires applicables aux services de l'Etat servant de référence, soit par l'effet d'une modification des bornes indiciaires du grade dont il est titulaire.<br/>
<br/>
<br/>   Toute commune classée dans les conditions fixées par l'article L. 142-1 du code des communes peut être surclassée dans une catégorie démographique supérieure, par référence à sa population totale calculée par l'addition de sa population permanente et de sa population touristique moyenne, cette dernière étant calculée selon les critères de capacité d'accueil établis par décret.<br/>
<br/>   Toute commune ou tout établissement public de coopération intercommunale compétent comportant au moins une zone urbaine sensible définie au 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire peut être surclassé dans une catégorie démographique supérieure par référence à la population totale obtenue en multipliant par deux la population des zones urbaines sensibles ou des parties de zones urbaines sensibles de la commune.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000172116" datesignatexte="1991-09-06" id="LEGIARTI000041669239" naturetexte="DECRET" nortexte="INTB9100377D" num="3" numtexte="91-875" sens="cible" typelien="CITATION">Décret n°91-875 du 6 septembre 1991 - art. 3 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000531809" datesignatexte="1995-02-04" id="LEGIARTI000006340126" naturetexte="LOI" nortexte="INTX9400057L" num="42" numtexte="95-115" sens="source" typelien="CITATION">Loi n°95-115 du 4 février 1995 - art. 42 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000428979" datesignatexte="2003-08-01" id="LEGIARTI000006826568" naturetexte="LOI" nortexte="VILX0300056L" num="56" numtexte="2003-710" sens="source" typelien="MODIFICATION">Loi n°2003-710 du 1 août 2003 - art. 56 () JORF 2 août 2003</LIEN>
<LIEN cidtexte="JORFTEXT000000251354" datesignatexte="2004-07-08" id="LEGIARTI000031414978" naturetexte="DECRET" nortexte="SOCV0410804D" num="2" numtexte="2004-674" sens="cible" typelien="CITATION">Décret n°2004-674 du 8 juillet 2004 - art. 2 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000804607" datesignatexte="2004-08-13" id="LEGIARTI000023096756" naturetexte="LOI" nortexte="INTX0300078L" num="111" numtexte="2004-809" sens="cible" typelien="CITATION">Loi n°2004-809 du 13 août 2004 - art. 111 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000018188305" datesignatexte="2008-02-26" id="LEGITEXT000018191144" naturetexte="DECRET" nortexte="IOCB0760591D" num="" numtexte="2008-182" sens="cible" typelien="CITATION">Décret n°2008-182
 du 26 février 2008 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000019349977" datesignatexte="2008-08-20" id="LEGITEXT000019350482" naturetexte="DECRET" nortexte="IOCB0807213D" num="" numtexte="2008-797" sens="cible" typelien="CITATION">Décret n°2008-797
 du 20 août 2008 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020016072" datesignatexte="2008-12-22" id="LEGITEXT000020039396" naturetexte="DECRET" nortexte="IOCB0818096D" num="" numtexte="2008-1451" sens="cible" typelien="CITATION">Décret n°2008-1451
 du 22 décembre 2008 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000021201326" datesignatexte="2009-10-26" id="LEGIARTI000021201958" naturetexte="LOI" nortexte="DEVX0817483L" num="9" numtexte="2009-1291" sens="cible" typelien="CITATION">LOI n°2009-1291
 du 26 octobre 2009 - art. 9 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000021801739" datesignatexte="2010-01-29" id="LEGIARTI000024518485" naturetexte="ARRETE" nortexte="IOCB0923730A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 janvier 2010 - art. (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000025145309" datesignatexte="2012-01-06" id="LEGIARTI000025147772" naturetexte="ARRETE" nortexte="IOCB1129981A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 janvier 2012 - art. (Ab)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="SPEC_APPLI">Date de fin de vigueur indéterminée</LIEN>
<LIEN cidtexte="JORFTEXT000025794685" datesignatexte="2012-05-03" id="LEGITEXT000025798343" naturetexte="DECRET" nortexte="IOCB1203390D" num="" numtexte="2012-624" sens="cible" typelien="CITATION">Décret n°2012-624
 du 3 mai 2012 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000025794699" datesignatexte="2012-05-03" id="LEGITEXT000025798328" naturetexte="DECRET" nortexte="IOCB1209446D" num="" numtexte="2012-625" sens="cible" typelien="CITATION">Décret n°2012-625
 du 3 mai 2012 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000027800010" datesignatexte="2013-07-24" id="LEGIARTI000027802007" naturetexte="ARRETE" nortexte="RDFB1316260A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 juillet 2013 - art. (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000028526298" datesignatexte="2014-01-27" id="LEGIARTI000028527836" naturetexte="LOI" nortexte="RDFX1306287L" num="85" numtexte="2014-58" sens="cible" typelien="CITATION">LOI n°2014-58
 du 27 janvier 2014 - art. 85 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000031279745" datesignatexte="2015-09-28" id="LEGIARTI000031282731" naturetexte="ARRETE" nortexte="RDFB1510060A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 28 septembre 2015 - art. (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000031401203" datesignatexte="2015-10-30" id="LEGITEXT000031404156" naturetexte="DECRET" nortexte="RDFB1514121D" num="" numtexte="2015-1386" sens="cible" typelien="CITATION">DÉCRET n°2015-1386 du 30 octobre 2015 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000031401203" datesignatexte="2015-10-30" id="LEGIARTI000031404185" naturetexte="DECRET" nortexte="RDFB1514121D" num="5" numtexte="2015-1386" sens="cible" typelien="CITATION">DÉCRET n°2015-1386 du 30 octobre 2015 - art. 5 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000034680004" datesignatexte="2017-05-10" id="LEGIARTI000034735563" naturetexte="DECRET" nortexte="OMES1708144D" num="5" numtexte="2017-1060" sens="cible" typelien="CITATION">Décret n°2017-1060 du 10 mai 2017 - art. 5 (V)</LIEN>


<LIEN cidtexte="JORFTEXT000039433615" datesignatexte="2019-11-28" id="LEGITEXT000039436006" naturetexte="DECRET" nortexte="COTB1920182D" num="" numtexte="2019-1261" sens="cible" typelien="CITATION">Décret n°2019-1261 du 28 novembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039433631" datesignatexte="2019-11-28" id="LEGITEXT000039436026" naturetexte="DECRET" nortexte="COTB1920183D" num="" numtexte="2019-1262" sens="cible" typelien="CITATION">Décret n°2019-1262 du 28 novembre 2019 (V)</LIEN>

<LIEN cidtexte="LEGITEXT000006074073" datesignatexte="2999-01-01" id="LEGIARTI000006812704" naturetexte="CODE" nortexte="" num="D133-60" numtexte="" sens="cible" typelien="CITATION">Code du tourisme. - art. D133-60 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006074073" datesignatexte="2999-01-01" id="LEGIARTI000038922850" naturetexte="CODE" nortexte="" num="L133-19" numtexte="" sens="cible" typelien="CITATION">Code du tourisme. - art. L133-19 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000046790904" naturetexte="CODE" nortexte="" num="Rubrique 2" numtexte="" sens="cible" typelien="CITATION">Code général des collectivités territoriales - art. Rubrique 2 (VD)</LIEN>

<LIEN cidtexte="LEGITEXT000006070162" datesignatexte="2999-01-01" id="LEGIARTI000006345111" naturetexte="CODE" nortexte="" num="L142-1" numtexte="" sens="source" typelien="CITATION">CODE DES COMMUNES. - art. L142-1 (Ab)</LIEN>
</LIENS>
</ARTICLE>
